search
top

Blog Maintenance Tonight

I think it’s about time I upgraded the blog server. I’ve been using Ubuntu 10.04.4 LTS for a number of years now, and while I still have another year to go before that version’s End of Life date, it’s getting a bit long in the tooth. Additionally, there’s some Denial of Service vulnerabilities with this version of Apache, and I’d like to get the upgrade out of the way and get to the latest LTS version of Ubuntu. I’ll do this sometime after 9PM tonight. It shouldn’t take very long, and disruption to the blog should be pretty minimal.

6 Responses to “Blog Maintenance Tonight”

  1. AuricTech says:

    9 PM EDST, I take it?

  2. Ian Argent says:

    Don’t forget to file a change control :)

  3. Nobody says:

    Stay away from the Gnome!

    • Jake says:

      I don’t find Gnome 3 to be any worse than Unity, personally.

      That being said, I went with KDE after Ubuntu started using Unity. I’m pondering switching to Elementary OS for my next computer, but I need to play with it for a while, first.

  4. Sebastian says:

    It’s a server. I don’t have any GUI installed on it.

top